.faq__items {
    width: 100%;
}

.faq__item {
    padding: 12px 0;
    border-top: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.faq__item:first-child {
    padding-top: 0;
    border-top: 0;
}

.faq__item:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}

.faq__question-block {
    gap: 12px;
    align-items: center;
    cursor: pointer;
}

.faq__arrow {
    flex-shrink: 0;
    width: 16px;
    height: 16px;
    transition: 0.4s;
}

.faq__item:not(.active) .faq__arrow {
    transform: rotateZ(180deg);
}

.faq__question {
    font-family: var(--font-onest);
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
}

.faq__collapsible-content {
    padding-left: 28px;
    height: 0;
    overflow: hidden;
    transition: 0.4s;
}

.faq__collapsible-content__space {
    height: 12px;
}

.faq__description {
    font-family: var(--font-onest);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: #5E5E5E;
}

.faq__description p,
.faq__description ul,
.faq__description ol {
    margin: 0;
}

.faq__description p + p,
.faq__description p + ul,
.faq__description p + ol,
.faq__description ul + p,
.faq__description ol + p,
.faq__description ul + ul,
.faq__description ol + ol,
.faq__description ul + ol,
.faq__description ol + ul {
    margin-top: 12px;
}

.faq__description ul,
.faq__description ol {
    padding-left: 20px;
}

.faq__description a {
    color: inherit;
    text-decoration: underline;
}

@media screen and (max-width: 1024px) {
    .faq__item:first-child,
    .faq__item:last-child {
        padding: 12px 0;
        border-top: 1px solid var(--border);
        border-bottom: 1px solid var(--border);
    }
}
